#English strings go here
de:
  js:
    bcf:
      label_bcf: 'BCF'
      import: 'Import'
      import_bcf_xml_file: 'BCF-XML-Datei importieren (BCF-Version 2.1)'
      export: 'Exportieren'
      export_bcf_xml_file: 'BCF-XML-Datei exportieren (BCF-Version 2.1)'
      viewpoint: 'Viewpoint'
      add_viewpoint: 'Viewpoint hinzufügen'
      show_viewpoint: 'Viewpoint anzeigen'
      delete_viewpoint: 'Viewpoint löschen'
      management: 'BCF-Verwaltung'
      refresh: 'Aktualisieren'
      refresh_work_package: 'Arbeitspaket aktualisieren'
    ifc_models:
      empty_warning: "Dieses Projekt hat noch keine IFC-Modelle."
      use_this_link_to_manage: "Verwenden Sie diesen Link, um Ihre IFC-Modelle hochzuladen und zu verwalten"
      keyboard_input_disabled: "Der Viewer hat keine Tastatursteuerung. Klicken Sie auf den Viewer, um die Tastatursteuerung an den Viewer zu übergeben."
      models:
        ifc_models: 'IFC-Modelle'
      views:
        viewer: 'Viewer'
        split: 'Viewer und Tabelle'
        split_cards: 'Viewer und Karten'
    revit:
      revit_add_in: "Revit Add-In"
      revit_add_in_settings: "Revit Add-In Einstellungen"
